Redmine - Feature #7141

REST API: get information about current user
2010-12-20 18:43 - Jean-Philippe Lang

Status: Closed Start date: 2010-12-20
Priority: Normal Due date:

Assignee: % Done: 0%
Category: REST API Estimated time: 0.00 hour
Target version: 1.1.0

Resolution: Fixed

Description

The REST API should provide a way to retrieve information about current user (the user whose credentials are used to access the
API).

Associated revisions

Revision 4544 - 2010-12-20 18:45 - Jean-Philippe Lang

Adds support for requesting information about current user using /users/current (#7141).

History

#1 - 2010-12-20 18:46 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

Added in r4544. The current user is available at /users/current.(xml|json).

#2 - 2010-12-23 11:23 - Yohann Monnier

Thank you very much ;)
